WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Censortive

If your site is being blocked for "sensitive" words, Censortive is for you. This plugin can replace any word or phrase with its graphic equivalent.

  1. Unzip this compressed file to a temporary directory.
  2. Edit '/censortive/codewords.dat' in a plain text editor (not Word). Look at the example words on how to add your own. Be sure to maintain the same format (codeword=realword,). Note the comma at the end of each line, including the last line. Save the file.
  3. Upload the 'censortive' folder to your '/wp-content/plugins/' directory – making sure to copy the entire folder, and not just the files, maintaining the folder’s directory structure.
  4. Activate the plugin through the 'Plugins' menu in WordPress.
  5. Navigate to your WordPress Options menu and select the new 'Censortive' option. Adjust the settings to suit your blog's style.

Requires: 2.0.2 or higher
Compatible up to: 2.3
Last Updated: 2007-11-4
Downloads: 1,392

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.